<?xml version="1.0" encoding="UTF-8"?>
<settings>
    <category label="30000">
        <setting id="WebListenPort"             label="30001" type="number" default="9100"     />
        <setting id="WebTelemetryPath"          label="30002" type="text"   default="/metrics" />
        <setting id="WebDisableExporterMetrics" label="30003" type="bool"   default="false"    />
        <setting id="WebMaxRequest"             label="30004" type="number" default="40"       />
    </category>
    <category label="30100">
        <setting id="CollectorArp"              label="30101" type="bool" default="true"  />
        <setting id="CollectorBcache"           label="30102" type="bool" default="true"  />
        <setting id="CollectorBonding"          label="30103" type="bool" default="true"  />
        <setting id="CollectorBtrfs"            label="30104" type="bool" default="true"  />
        <setting id="CollectorBuddyinfo"        label="30105" type="bool" default="false" />
        <setting id="CollectorConntrack"        label="30106" type="bool" default="true"  />
        <setting id="CollectorCpu"              label="30107" type="bool" default="true"  />
        <setting id="CollectorCpufreq"          label="30108" type="bool" default="true"  />
        <setting id="CollectorDiskstats"        label="30109" type="bool" default="true"  />
        <setting id="CollectorDrbd"             label="30110" type="bool" default="false" />
        <setting id="CollectorEdac"             label="30111" type="bool" default="true"  />
        <setting id="CollectorEntropy"          label="30112" type="bool" default="true"  />
        <setting id="CollectorEthtool"          label="30113" type="bool" default="false" />
        <setting id="CollectorFibrechannel"     label="30114" type="bool" default="true"  />
        <setting id="CollectorFilefd"           label="30115" type="bool" default="true"  />
        <setting id="CollectorFilesystem"       label="30116" type="bool" default="true"  />
        <setting id="CollectorHwmon"            label="30117" type="bool" default="true"  />
        <setting id="CollectorInfiniband"       label="30118" type="bool" default="true"  />
        <setting id="CollectorInterrupts"       label="30119" type="bool" default="false" />
        <setting id="CollectorIpvs"             label="30120" type="bool" default="true"  />
        <setting id="CollectorKsmd"             label="30121" type="bool" default="false" />
        <setting id="CollectorLoadavg"          label="30122" type="bool" default="true"  />
        <setting id="CollectorLogind"           label="30123" type="bool" default="false" />
        <setting id="CollectorMdadm"            label="30124" type="bool" default="true"  />
        <setting id="CollectorMeminfo"          label="30125" type="bool" default="true"  />
        <setting id="CollectorMeminfoNuma"      label="30126" type="bool" default="false" />
        <setting id="CollectorMountstats"       label="30127" type="bool" default="false" />
        <setting id="CollectorNetclass"         label="30128" type="bool" default="true"  />
        <setting id="CollectorNetdev"           label="30129" type="bool" default="true"  />
        <setting id="CollectorNetstat"          label="30130" type="bool" default="true"  />
        <setting id="CollectorNetworkRoute"     label="30131" type="bool" default="false" />
        <setting id="CollectorNfs"              label="30132" type="bool" default="true"  />
        <setting id="CollectorNfsd"             label="30133" type="bool" default="true"  />
        <setting id="CollectorNtp"              label="30134" type="bool" default="false" />
        <setting id="CollectorNvme"             label="30135" type="bool" default="true"  />
        <setting id="CollectorPerf"             label="30136" type="bool" default="false" />
        <setting id="CollectorPowersupplyclass" label="30137" type="bool" default="true"  />
        <setting id="CollectorPressure"         label="30138" type="bool" default="true"  />
        <setting id="CollectorProcesses"        label="30139" type="bool" default="false" />
        <setting id="CollectorQdisc"            label="30140" type="bool" default="false" />
        <setting id="CollectorRapl"             label="30141" type="bool" default="true"  />
        <setting id="CollectorRunit"            label="30142" type="bool" default="false" />
        <setting id="CollectorSchedstat"        label="30143" type="bool" default="true"  />
        <setting id="CollectorSockstat"         label="30144" type="bool" default="true"  />
        <setting id="CollectorSoftnet"          label="30145" type="bool" default="true"  />
        <setting id="CollectorStat"             label="30146" type="bool" default="true"  />
        <setting id="CollectorSupervisord"      label="30147" type="bool" default="false" />
        <setting id="CollectorSystemd"          label="30148" type="bool" default="false" />
        <setting id="CollectorTapestats"        label="30149" type="bool" default="true"  />
        <setting id="CollectorTcpstat"          label="30150" type="bool" default="false" />
        <setting id="CollectorTextfile"         label="30151" type="bool" default="true"  />
        <setting id="CollectorThermalZone"      label="30152" type="bool" default="true"  />
        <setting id="CollectorTime"             label="30153" type="bool" default="true"  />
        <setting id="CollectorTimex"            label="30154" type="bool" default="true"  />
        <setting id="CollectorUdpQueues"        label="30155" type="bool" default="true"  />
        <setting id="CollectorUname"            label="30156" type="bool" default="true"  />
        <setting id="CollectorVmstat"           label="30157" type="bool" default="true"  />
        <setting id="CollectorWifi"             label="30158" type="bool" default="false" />
        <setting id="CollectorXfs"              label="30159" type="bool" default="true"  />
        <setting id="CollectorZfs"              label="30160" type="bool" default="true"  />
        <setting id="CollectorZoneinfo"         label="30161" type="bool" default="false" />
    </category>
</settings>
